body {
  font-size:14px;
  font-family:arial;
}
 
/* Cброс стилей списка браузера: */
.vert-nav, .vert-nav ul {
  list-style:none;
  margin:0 0 0 -1px; /* Чтобы в IE8 не косило. */
  padding:0;
  position: absolute;
  z-index:999;
}
 
/* Делаем LI инлайновым: */
.vert-nav li {
  float:left;
  position:relative;
  display:block;
  margin:0 0.5px;
  /*z-index:999;*/
  width:150px;
  background:#c9b37f;
 
}
 
/* Меню: */
.vert-nav li a {
  display:block;
  padding:8px 5px 0 5px;
  height:29px;
  text-decoration:none;
  text-align:center;
  color:#fff;
  font-weight:bold;
}
 
/* Выделенный пункт меню: */
.vert-nav li.current {
  background:#fff;
  text-decoration:none;
  text-align:center;
  color:#c9b37f;
}
/* Пункт меню при наведении курсора: */
.vert-nav li a:hover {
  background:#fff;
  text-decoration:none;
  text-align:center;
  color:#c9b37f;
}
 
/* Подменю, скрываемое по умолчанию: */
.vert-nav ul {
  position:absolute;
  display:none;
  font-size:12px;
  height:45px;
  left:0;
}
.vert-nav ul li {
  border-top:1px solid #fff;
  font-size:12px;
  height:45px;
  float:left;
}
.vert-nav ul li a:hover {
  background:#fff;
  text-decoration:none;
  text-align:center;
  color:#c9b37f;
  font-size:12px;
  height:45px;
}